Milyen operációs rendszereken, és milyen verziószám felett használható az applikáció?

IPhone vagy iPad esetén iOS 14 vagy újabb operációs rendszer, android operációs rendszerrel rendelkező készülékek esetén pedig Android 8 vagy újabb operációs rendszer szükséges a FTQ LAB applikáció használatához.IOS készülékek esetén iOS 14 vagy újabb operációs rendszer, android operációs rendszerrel rendelkező készülékek esetén pedig Android 8 vagy újabb operációs rendszer szükséges a FTQ LAB applikáció használatához.